Subject: Ticket Assigned - need escalation late refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 07:35:46 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation late refund hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:53 AM, 11th Apr                   Mazin                   Hi Dear customer , Thank you for contacting us. How may I help you?           11:54 AM, 11th Apr                     hi                    My order no is 9645702855           11:54 AM, 11th Apr                     hi                    My refund is still nt coming           11:54 AM, 11th Apr                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:54 AM, 11th Apr                     hi                    Amount is 107 dhs           11:55 AM, 11th Apr                     hi                    Full order return already           11:55 AM, 11th Apr                   Mazin                   Thank you for allowing me the time to check. I appreciate your patience.           11:55 AM, 11th Apr                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to process the refund asap           11:56 AM, 11th Apr                     hi                    Pls soon           11:57 AM, 11th Apr                   Mazin                   We’re on it - and we’ll do our best to sort this out quickly.           11:59 AM, 11th Apr                   Mazin                   Is there anything else i can help you with ?           11:59 AM, 11th Apr                     hi                    Thank u           11:59 AM, 11th Apr                     hi                    No thank s           11:59 AM, 11th Apr                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:00 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2384806